<?
list($msec, $sec) = explode(chr(32), microtime());

//echo "<a href='/'>На главную</a><br />\n";
if ($_SERVER['PHP_SELF']=='/index.php') {
echo "<div class='vidget'><a href='/users.php'> <img src='/style/my_menu/users.png' alt='' /> Регистраций: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"), 0)."</a><br />\n";

echo "<a href='/online_g.php'><img src='/style/my_menu/online.png' alt='' /> Гостей на сайте: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)."</a><br />\n";

if (mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)>0)
{
echo "<marquee>\n";

echo "<a href='/online.php'>Сейчас на сайте: ";
if (isset($user) && mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)==1)
{
echo "<b>только вы</b>.";
}
else
{
$q = mysql_query("SELECT * FROM `user` WHERE `date_last` > '".(time()-600)."' ORDER BY `date_last` DESC");
while ($ank = mysql_fetch_array($q))
{
$u_on[]="<b>$ank[nick]</b>";
}
echo implode(', ',$u_on).'.';
}


echo "</a></marquee></div>\n";
}
}

$page_size = ob_get_length(); 
ob_end_flush(); 
if(!isset($_SESSION['traf'])) 
	$_SESSION['traf'] = 0; 
	$_SESSION['traf'] += $page_size; 

echo '<div class="page_gen"><b>
	Вес страницы: '.round($page_size / 1024, 2).' Кб<br />
	Ваш трафик: '.round($_SESSION['traf'] / 1024, 2).' Кб <br />
	Генерация страницы: '.round(($sec + $msec) - $conf['headtime'], 3).'сек
	</div>'; 


rekl(3);

?>

</td></tr>
<tr>
<td width='100%' colspan='3'>

</td>
</tr>
</table>
<?
echo "</div>\n</body>\n</html>";
exit;
?>